<section class="newsletter-form-with-images">
    <h2>{% if title_prefix %}<span>{{ title_prefix }}</span><br>{% endif %}{{ title }}</h2>

    <div class="newsletter-form-with-images__content-wrapper">
        <div class="newsletter-form-with-images__image-wrapper">
            <div class="newsletter-form-with-images__level-1">
                <div class="newsletter-form-with-images__image image_1" {% if image_1_url %}style="background-image: url({{ image_1_url }});"{% endif %}></div>
            </div>
            <div class="newsletter-form-with-images__level-2">
                <div class="newsletter-form-with-images__image image_2" {% if image_2_url %}style="background-image: url({{ image_2_url }});"{% endif %}></div>
                <div class="newsletter-form-with-images__image image_3" {% if image_3_url %}style="background-image: url({{ image_3_url }});"{% endif %}></div>
            </div>
            <div class="newsletter-form-with-images__level-3">
                <div class="newsletter-form-with-images__image image_4" {% if image_4_url %}style="background-image: url({{ image_4_url }});"{% endif %}></div>
                <div class="newsletter-form-with-images__image image_5" {% if image_5_url %}style="background-image: url({{ image_5_url }});"{% endif %}></div>
            </div>
            <div class="newsletter-form-with-images__level-4">
                <div class="newsletter-form-with-images__image image_6" {% if image_6_url %}style="background-image: url({{ image_6_url }});"{% endif %}></div>
                <div class="newsletter-form-with-images__image image_7" {% if image_7_url %}style="background-image: url({{ image_7_url }});"{% endif %}></div>
            </div>
        </div>

        <form class="newsletter-form-with-images__form">
            {# TODO: actual newsletter form #}
            <div class="newsletter-form-with-images__form__input-wrapper">
                <label for="newsletter-input" class="sr-only">{% trans %}Email{% endtrans %}</label>
                <input id="newsletter-input" type="email" placeholder="Email">
                <i class="fa fa-lg fa-envelope-o"></i>
            </div>
            <button type="submit" class="btn btn-default">
                {% trans %}Submit{% endtrans %}
            </button>
        </form>
    </div>
</section>
